namespace OPOS_POSPrinter_Test
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                if (axFPPrinter1.DeviceEnabled == true)
                {
                    axFPPrinter1.DeviceEnabled = false;
                    axFPPrinter1.Release();
                    axFPPrinter1.Close();
                }
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.axFPPrinter1 = new AxFPPRINTERLib.AxFPPrinter();
            this.cmbDeviceName = new System.Windows.Forms.ComboBox();
            this.btnDeviceOpen = new System.Windows.Forms.Button();
            this.btnDeviceClose = new System.Windows.Forms.Button();
            this.btnTest = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.axFPPrinter1)).BeginInit();
            this.SuspendLayout();
            // 
            // axFPPrinter1
            // 
            this.axFPPrinter1.Enabled = true;
            this.axFPPrinter1.Location = new System.Drawing.Point(168, 79);
            this.axFPPrinter1.Name = "axFPPrinter1";
            this.axFPPrinter1.OcxState = ((System.Windows.Forms.AxHost.State)(resources.GetObject("axFPPrinter1.OcxState")));
            this.axFPPrinter1.Size = new System.Drawing.Size(28, 28);
            this.axFPPrinter1.TabIndex = 0;
            // 
            // cmbDeviceName
            // 
            this.cmbDeviceName.FormattingEnabled = true;
            this.cmbDeviceName.Location = new System.Drawing.Point(12, 12);
            this.cmbDeviceName.Name = "cmbDeviceName";
            this.cmbDeviceName.Size = new System.Drawing.Size(184, 20);
            this.cmbDeviceName.TabIndex = 1;
            // 
            // btnDeviceOpen
            // 
            this.btnDeviceOpen.Location = new System.Drawing.Point(12, 38);
            this.btnDeviceOpen.Name = "btnDeviceOpen";
            this.btnDeviceOpen.Size = new System.Drawing.Size(83, 25);
            this.btnDeviceOpen.TabIndex = 2;
            this.btnDeviceOpen.Text = "DeviceOpen";
            this.btnDeviceOpen.UseVisualStyleBackColor = true;
            this.btnDeviceOpen.Click += new System.EventHandler(this.btnDeviceOpen_Click);
            // 
            // btnDeviceClose
            // 
            this.btnDeviceClose.Location = new System.Drawing.Point(113, 38);
            this.btnDeviceClose.Name = "btnDeviceClose";
            this.btnDeviceClose.Size = new System.Drawing.Size(83, 25);
            this.btnDeviceClose.TabIndex = 3;
            this.btnDeviceClose.Text = "DeviceClose";
            this.btnDeviceClose.UseVisualStyleBackColor = true;
            this.btnDeviceClose.Click += new System.EventHandler(this.btnDeviceClose_Click);
            // 
            // btnTest
            // 
            this.btnTest.Location = new System.Drawing.Point(12, 81);
            this.btnTest.Name = "btnTest";
            this.btnTest.Size = new System.Drawing.Size(123, 26);
            this.btnTest.TabIndex = 4;
            this.btnTest.Text = "Execute test";
            this.btnTest.UseVisualStyleBackColor = true;
            this.btnTest.Click += new System.EventHandler(this.btnTest_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.label1.Location = new System.Drawing.Point(10, 141);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(238, 36);
            this.label1.TabIndex = 5;
            this.label1.Text = "*If you expect proper print, \r\n  you need to change \"Region and Language\"\r\n  to V" +
    "ietnamese.";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(249, 201);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnTest);
            this.Controls.Add(this.btnDeviceClose);
            this.Controls.Add(this.btnDeviceOpen);
            this.Controls.Add(this.cmbDeviceName);
            this.Controls.Add(this.axFPPrinter1);
            this.Name = "Form1";
            this.Text = "Viet Nam Print Test";
            ((System.ComponentModel.ISupportInitialize)(this.axFPPrinter1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private AxFPPRINTERLib.AxFPPrinter axFPPrinter1;
        private System.Windows.Forms.ComboBox cmbDeviceName;
        private System.Windows.Forms.Button btnDeviceOpen;
        private System.Windows.Forms.Button btnDeviceClose;
        private System.Windows.Forms.Button btnTest;
        private System.Windows.Forms.Label label1;
    }
}

